
Signal Chain - Milestone #335

Signal Chain GUI

12/14/2015 12:22 PM - Miguel Urco

Status: Closed Start date: 12/14/2015

Priority: Normal Due date:  

Assignee: Miguel Urco Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Version 2.2.5   

Description

Subtasks:

Feature # 336: GUI: Support for MST-ISR experiments Closed

History

#1 - 10/31/2017 04:16 PM - Juan Carlos Espinoza

- Tracker changed from Milestone to Task

- Status changed from New to Closed

#2 - 10/31/2017 04:17 PM - Juan Carlos Espinoza

- Tracker changed from Task to Milestone
